<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.adealink.weparty.commonui.widget.CommonTopBar
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/common_top_bar_height"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:top_bar_title="@string/order_playmate_submit_evidence" />

    <androidx.core.widget.NestedScrollView
        android:id="@+id/nsv_content"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@color/color_FFF1F2F5"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/top_bar">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="60dp">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_top_bg"
                android:layout_width="0dp"
                android:layout_height="0dp"
                app:layout_constraintDimensionRatio="375:193"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:srcCompat="@drawable/order_refund_top_bg" />

            <include
                android:id="@+id/v_customer"
                layout="@layout/layout_order_playmate_refund_customer"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="16dp"
                android:layout_marginTop="30dp"
                android:background="@drawable/order_detail_bg"
                android:paddingHorizontal="12dp"
                android:paddingVertical="8dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <include
                android:id="@+id/v_playmate"
                layout="@layout/layout_order_playmate_refund_playmate"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="16dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/order_detail_bg"
                android:paddingHorizontal="12dp"
                android:paddingVertical="8dp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@id/v_customer" />

        </androidx.constraintlayout.widget.ConstraintLayout>


    </androidx.core.widget.NestedScrollView>

    <View
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:background="@drawable/common_bottom_gray_mask_bg"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/cl_order_refund" />

    <!-- 订单退款 -->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_order_refund"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/main_bottom_bar_margin_bottom"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <!-- 退款 -->
        <com.adealink.weparty.commonui.widget.CommonButton
            android:id="@+id/btn_refund"
            android:layout_width="0dp"
            android:layout_height="48dp"
            android:layout_marginStart="16dp"
            android:layout_marginEnd="10dp"
            android:background="@drawable/order_button_refund_bg"
            android:fontFamily="@font/poppins_semibold"
            android:gravity="center"
            android:includeFontPadding="false"
            android:minWidth="60dp"
            android:paddingHorizontal="6dp"
            android:paddingVertical="3dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_weight="14"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:text="@string/common_submit"
            app:textColor="@color/white"
            app:textSize="16sp" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>